@charset "utf-8";


.section{width:948px; float:left;margin:0px; padding:0px;}
.section ol li {width:750px; float:left; margin:0 0 30px 0; padding:0 0 0 30px;font:normal 17px Carme Regular;
color:#494949; line-height:22px; text-align:justify; background:url(../images/bullet_arrow.png)0 0 no-repeat; list-style-type:none;}

.section p{width:850px; float:left;margin:0px; padding:11px 48px;font:normal 17px Carme Regular;
color:#494949; line-height:22px; text-align:justify;}
.section h2{width:880px;  float:left;margin:0 35px; padding:30px 0 10px 0px;font:bold 20px "Times New Roman", Times, serif;
color:#494949; line-height:22px; text-align:justify; border-bottom:1px solid #CCC;}

.section h1{width:900px;  float:left;margin:0px; padding:22px;font:normal 14px arial;
color:#494949; line-height:22px; text-align:justify;}
.section h1 span a{width:900px;  margin:0px; padding:20px;font:normal 20px arial;
color:#494949; line-height:22px; text-align:justify;}
.section h1 span a:hover{width:900px;  margin:0px; padding:20px;font:normal 20px arial;
color:#008000; line-height:22px; text-align:justify;}
.section h1 img{ padding:15px; border:0px;}
.section h3{width:140px;  margin:0 0px 0 0px; padding:0px 20px;font:normal 20px arial;
color:#494949; line-height:18px; text-align:center; font-style:italic; float:left;}



.discrip{ font:normal 13px Verdana, Geneva, sans-serif; color:#666; text-align:justify; padding:15px; line-height:20px;}
.discrip h1{ font:bold 20px Verdana, Geneva, sans-serif; color:#666; text-align:justify; padding:15px 0 0 0px; margin:0px;line-height:18px;}
.discrip h2{ font:bold 15px Verdana, Geneva, sans-serif; color:#666; text-align:justify; padding:0px; margin:0px;line-height:14px;}

.discrip img{ font:normal 15px Verdana, Geneva, sans-serif; padding:20px;}

.memb_img1{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img1 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_op.gif) no-repeat; display:block;}
a:hover .memb_img1 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_op.gif) no-repeat 0 -190px}

.memb_img2{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img2 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_sk.gif) no-repeat; display:block;}
a:hover .memb_img2 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_sk.gif) no-repeat 0 -190px}


.memb_img3{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img3 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_hl.gif) no-repeat; display:block;}
a:hover .memb_img3 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_hl.gif) no-repeat 0 -190px}


.memb_img4{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img4{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_kpk.gif) no-repeat; display:block;}
a:hover .memb_img4 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_kpk.gif) no-repeat 0 -190px}

.memb_img5{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img5{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_ap.gif) no-repeat; display:block;}
a:hover .memb_img5 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_ap.gif) no-repeat 0 -190px}


.memb_img6{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img6{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_rs.gif) no-repeat; display:block;}
a:hover .memb_img6 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_rs.gif) no-repeat 0 -190px}


.memb_img7{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img7{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_vg.gif) no-repeat; display:block;}
a:hover .memb_img7 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_vg.gif) no-repeat 0 -190px}

.memb_img8{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img8{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_rp.gif) no-repeat; display:block;}
a:hover .memb_img8 {width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_rp.gif) no-repeat 0 -190px}

.memb_img9{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img9{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_np.gif) no-repeat; display:block;}
a:hover .memb_img9{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_np.gif) no-repeat 0 -190px}

.memb_img10{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img10{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_as.gif) no-repeat; display:block;}
a:hover .memb_img10{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_as.gif) no-repeat 0 -190px}

.memb_img11{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img11{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_rk.gif) no-repeat; display:block;}
a:hover .memb_img11{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_rk.gif) no-repeat 0 -190px}

.memb_img12{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img12{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_rupS.gif) no-repeat; display:block;}
a:hover .memb_img12{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_rupS.gif) no-repeat 0 -190px}

.memb_img13{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img13{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_aw.gif) no-repeat; display:block;}
a:hover .memb_img13{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_aw.gif) no-repeat 0 -190px}


.memb_img14{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img14{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_gb.gif) no-repeat; display:block;}
a:hover .memb_img14{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_gb.gif) no-repeat 0 -190px}

.memb_img15{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img15{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_ay.gif) no-repeat; display:block;}
a:hover .memb_img15{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_ay.gif) no-repeat 0 -190px}

.memb_img16{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img16{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_rks.gif) no-repeat; display:block;}
a:hover .memb_img16{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_rks.gif) no-repeat 0 -190px}


.memb_img17{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img17{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_jg.gif) no-repeat; display:block;}
a:hover .memb_img17{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_jg.gif) no-repeat 0 -190px}


.memb_img18{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img18{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_rashid.gif) no-repeat; display:block;}
a:hover .memb_img18{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_rashid.gif) no-repeat 0 -190px}

.memb_img19{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img19{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_deepika.gif) no-repeat; display:block;}
a:hover .memb_img19{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_deepika.gif) no-repeat 0 -190px}

.memb_img20{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img20{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/abt_arun.gif) no-repeat; display:block;}
a:hover .memb_img20{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/abt_arun.gif) no-repeat 0 -190px}


.memb_img21{width:146px; height:188px; float:left; margin:20px 10px 20px 20px; padding:0px;}
a .memb_img21{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px; background:url(../images/LN-sharma.jpg) no-repeat; display:block;}
a:hover .memb_img21{width:146px; height:190px; float:left; margin:20px 10px 20px 20px; padding:0px;
background:url(../images/LN-sharma.jpg) no-repeat 0 -190px}


.float_l { float:left; }
.float_r { float:right; }
.open_franchisee { height:93px; padding:20px 0 0 0; float:right; }
.click_btn { background:#090; padding:5px 10px; }
.click_btn a { color:#ffffff; text-decoration:none; }
.thank_you { text-align:center; font-size:25px; }
span.mar_right25 { margin-right:25px; }
.dashed_line { height:1px; border-top:1px #cccccc dashed; clear:both; margin:0 40px;  }

.gal { margin:0 auto; width:730px; }
.gal a { padding:0 20px; margin-bottom:20px; }
.hire{width:154px; height:152px; position:fixed; top:230px; float:right; right:0;}
.download{with:875px; height:125px;  margin:0px; padding:0px; background:url(../images/download.png) left top no-repeat; background-color:#FFF;}
.pdf{width:350px; height:125px;  margin:5px 0 0 0px; padding:0px; float:left; }
.pdf a{width:355px; height:125px;  margin:0px; padding:0px; float:left; margin-left:9px; cursor:pointer;}


.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none; position:absolute;  }
.sf-menu { line-height:	1.0; }
.sf-menu li { float:left; position:relative; margin:0; border-right:1px #094c00 solid;font:normal 12px arial;color:#FFF;  }
.sf-menu a { display:block; position:relative; color:#ffffff; font-size:12px; padding:10px 12px; text-decoration:none; }
.sf-menu a:hover, .sf-menu a.active, .sf-menu li.sfHover > a { background:#094c00; text-decoration:none; color:#fff; }
.sf-menu ul a:hover, .sf-menu ul a.active, .sf-menu ul li.sfHover > a { background:none; text-decoration:none; color:#ffffff; }
.sf-menu ul {  padding: 0; position: absolute; display:block; top: -999em;   }
.sf-menu ul li {border-top: 1px solid #46ab39; border-bottom: 1px solid #094c00; border-left: 1px solid #094c00; margin: 0; padding: 0; background:#1b7c0e; }
.sf-menu ul li a { float:left; padding:7px; text-decoration:none; background:url(../images/menubor.png) right top no-repeat; width:160px;  }
.sf-menu ul li a:hover {  display:block; background:#172c00; float:none; }
.sf-menu ul ul li { border-bottom: 1px solid #094c00; }

.last1 { border:none !important; }
.sf-menu ul a { color:#fff; font-size:12px; line-height:15px; display:inline-block; padding:0; }
.sf-menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:34px; /* match top ul list item height */ z-index:99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 138px; top:0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:10em; /* match ul width */ top:0; }
.green { color:#4c9619; }
.orange { color:#dd8435; }